Member Function
Seed
Constructor
Seed<Simple, TConfig> ()
Seed<Simple, TConfig> (beginPosH, beginPosV, length)
Seed<Simple, TConfig> (beginPosH, beginPosV, endPosH, endPosV)
Include Headers
seqan/seeds.h
Parameters

beginPosH | Begin position in database (horizontal).
beginPosV | Begin position in query (vertical).
endPosH | End position in database (horizontal).
endPosV | End position in query (vertical).
length | Length of the seed.

Member of
Simple Seed
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59